Subject: bug#28596: 26.0.60; [Gnus] Checking mail is no longer reliable and C-g no longer quits

From: [email-masked] (N. Jackson)
Date: Mon, 25 Sep 2017 13:03:01 -0400

At 11:01 -0400 on Monday 2017-09-25, N. Jackson wrote:
>
> I think, but am not yet certain, that the problem only occurs when
> checking mail/news after putting Gnus back into the "plugged"
> state after it has been "unplugged". For example, starting Gnus
> with `M-x gnus-unplugged' and then "plugging" it with
> `gnus-agent-toggle-plugged' and then checking mail/news, (maybe)
> seems to create the problem right off the bat.

No. It turns out that this is not sufficient to trigger the bug. But I
still think it might be necessary to have been in the "unplugged" state
for the bug to manifest -- I will report back with more information if
it becomes apparent.

N.